Bixby Developer Center

Guides
References

version

optionalvalue required

Specify the version of the capsule that you want to import.

Examples

...
capsule-imports {
import (viv.flight) {
as (flight)
version (1.0.2)
}
...
    capsule-imports {
import (viv.core) {
as (core)
}
import (viv.self) {
as (self)
version (3.5.217)
}
import (viv.time) {
as (time)
version (3.1.102)
}
import (viv.money) {
as (money)
version (2.22.36)
}
}

View on GitHub